/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	background-color: #ba0575;
}
body {
	background-color: #ec2852;
}
header {
	background-color: #fe1153;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: auto;
	background-image: url(../images/backgrounds/dance-fever-header-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
footer {
	background-color: #ba056f;
	color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
	text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #CCC;
}
p {
	font-weight: lighter;
}
p, h1, h2, h3, h4, h5, h6 {
	margin-top: 30px;
	margin-bottom: 30px;
}
img {
	display: block;         /* removes blank space at the bottom of images*/
	max-width: 100%;
	height: auto;
}
hr {
	width: 75%;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
}
button, input, submit, textarea {
	font-family: 'Open Sans', sans-serif;
}
footer .text-right {
	text-align: right;
}
.background-gradient {
	background-image: -webkit-linear-gradient(270deg, rgba(255,0,144,1.00) 0%, rgba(236,40,82,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(255,0,144,1.00) 0%, rgba(236,40,82,1.00) 100%);
}
/* Header and Menu Styles
================================================== */
.header-logo a {
	text-decoration: none;
	color: #fff;
}
.header-logo {
	text-transform: uppercase;
	color: #fff;
	width: 25%;
	float: left;
}
.header-menu {
	width: 75%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu-logo {
	float: left;
	padding-top: 1em;
	padding-bottom: 1em;
}
.menu-button {
	float: right;
	margin-top: 5px;
}
.menu-button a {
	color: #333;
	text-decoration: none;
}
#toTop {
	position: fixed; /* this is the magic */
	bottom: 0px; /* together with this to put the div at the bottom*/
	right: 0px;
	cursor: pointer;
	display: none;
	background-color: #AAA;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFF;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .2);
}
footer p {
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}
footer p a {
	color: #fff;
}
.social img {
	display: inline-block;
	margin-left: 10px;
}
.text-centre {
	text-align: center;
}
/* #Page Styles
================================================== */
.padding-top {
	padding-top: 30px;
	padding-bottom: 30px;
}
.home-main {
	text-align: center;
	}
#page-heading {
	clear: both;
	padding-top: 100px;
	padding-bottom: 100px;
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #000;
}
#page-heading h1 {
	color: #fff;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#pic-footer {
	clear: both;
	padding-top: 150px;
	padding-bottom: 50px;
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	text-align: left;
	color: #FFFFFF;
	background-color: #000;
}
#pic-footer h2 {
	text-transform: none;
	color: #FFFFFF;
	font-weight: lighter;
	font-size: 36px;
	margin: 0px;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#pic-footer p {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: lighter;
	margin: 0px;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
.light-grey {
	background-color: #F4F4F4;
}
.light-grey h1, .light-grey h2, .light-grey h3, .light-grey h4, .light-grey h5, .light-grey h6 {
	color: #666;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
/* #Home
================================================== */

#main-pic {
	clear: both;
	background-image: url(../images/backgrounds/background-home.jpg);
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #000;
}
#main-pic h2 {
	color: #FFFFFF;
}
#main-pic img {
	margin: auto;
}
/* #Form Styles
================================================== */
tr {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
table.formBlockSurveyTable {
	width: 100%;
	text-align: left;
}
.miniSurveyView table.formBlockSurveyTable td {
	padding-bottom: 1em;
	padding-top: 1em;
}
.miniSurveyView table.formBlockSurveyTable td.question {
	width: 30%;
}
.miniSurveyView input[type="text"], .miniSurveyView input[type="tel"], .miniSurveyView input[type="email"], .miniSurveyView textarea {
	width: 100%;
}

@media only screen and (max-width: 479px) {
table.formBlockSurveyTable tbody {
	width: 320px;
}
td {
	display: block
}
.miniSurveyView table.formBlockSurveyTable td.question {
	width: 95%;
	padding-bottom: 0em;
}
}

/* #Image Gallery
================================================== */
.simple_image_gallery_image img {
	display: inline;
	}
#fancybox-wrap {
	padding: 0px;
	}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
footer .text-right {
	text-align: left;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
footer .text-right {
	text-align: left;
}
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
